Debian Bug report logs - #703283
ITP: ruby-org -- Emacs org-mode parser for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Mon, 18 Mar 2013 00:03:01 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-org/0.8.0-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703283; Package wnpp. (Mon, 18 Mar 2013 00:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 00:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: org-ruby -- Emacs org-mode parser for Ruby
Date: Mon, 18 Mar 2013 00:59:15 +0100
Subject: ITP: org-ruby -- Emacs org-mode parser for Ruby
Package: wnpp
Owner: Per Andersson <avtobiff@gmail.com>
Severity: wishlist

* Package name    : org-ruby
  Version         : 0.8.1~git.20130317.f632268
  Upstream Author : Brian Dewey
* URL             : http://github.com/bdewey/org-ruby
* License         : MIT/Expat
  Programming Lang: Ruby
  Description     : Emacs org-mode parser for Ruby

 An Emacs org-mode parser written in Ruby. The most significant thing this
 library does today is convert org-mode files to HTML or Textile. Currently,
 you cannot do much to customize the conversion. The supplied textile
 conversion is optimized for extracting "content" from the orgfile as opposed
 to "metadata."



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 09 Jun 2013 08:06:04 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Jérémy Bobbio <lunar@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 15:21:21 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-org -- Emacs org-mode parser for Ruby' from 'ITP: org-ruby -- Emacs org-mode parser for Ruby' Request was from Jérémy Bobbio <lunar@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 15:21:22 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 10:03:12 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 10:03:12 GMT) Full text and rfc822 format available.

Message #16 received at 703283-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 703283-close@bugs.debian.org
Subject: Bug#703283: fixed in ruby-org 0.8.0-1
Date: Mon, 02 Sep 2013 10:00:12 +0000
Source: ruby-org
Source-Version: 0.8.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-org, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703283@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 09 Aug 2013 19:13:51 +0200
Source: ruby-org
Binary: ruby-org
Architecture: source all
Version: 0.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-org   - Emacs org-mode parser for Ruby
Closes: 703283
Changes: 
 ruby-org (0.8.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #703283)
Checksums-Sha1: 
 917db0ac50e0362c116ecf2689e29aec6ae13a9f 2075 ruby-org_0.8.0-1.dsc
 46c3613c12d8e580bf35691a134dc8fd84ce45d6 75245 ruby-org_0.8.0.orig.tar.gz
 2474e29586fcf651c95428c87851759d956176dd 2748 ruby-org_0.8.0-1.debian.tar.gz
 ed293c3d482f32be0c023e490f9041a4371123da 23570 ruby-org_0.8.0-1_all.deb
Checksums-Sha256: 
 748457e2ba9aee98d37c2abeab138668e2ed1c2d8e495524a4cd6740652adde0 2075 ruby-org_0.8.0-1.dsc
 8de1086770e3aa70ba8f0552c499b10cc872ed42d12687ecc2b2f4ff1b19789c 75245 ruby-org_0.8.0.orig.tar.gz
 34690ebc9f247e1d437d3c1001607bcd1216696f85bf96811142cac2fae8154a 2748 ruby-org_0.8.0-1.debian.tar.gz
 8f4b94b77fc7c45304db325888d2c703da939aa75bf04ab911c426339b029cf5 23570 ruby-org_0.8.0-1_all.deb
Files: 
 b237b51eade60a9a7443bbdb16702021 2075 ruby optional ruby-org_0.8.0-1.dsc
 ccb5733c79107fd52b23870ddd97d725 75245 ruby optional ruby-org_0.8.0.orig.tar.gz
 e9b8c86cc4307a54c0e69544f8a18954 2748 ruby optional ruby-org_0.8.0-1.debian.tar.gz
 c675a1da47a409857d81ef90c26c80a2 23570 ruby optional ruby-org_0.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSBScjAAoJEEgU3sIrMHw8xoIQALAB/yYtUpK/0Uh4p5bxfK1Y
kHfr5pcGtD35sLTPGyGkQFXNRXLD2uvvnXhyaZdzo1mBRaXtZ4i9Ve0FsdoEV+dK
as1uvnXxZ11LaQLL6nYicr39ZiCcYWxnvtUJQQbmjFgBBjPhIntQ/LIdi3ptepAI
iGf7VEnnVwxuoOp8k2sYpPprQL2IjPrdFqUWa3CAf5JoMIkV/TuXfPniPUXEdt2w
AMmVTs9ZCbBe0hHEzNp2ZmDbUSEPhl4zI6bfDWWLD8G+EEJELEtxCKPFCWMRRZka
DxLrGwMUIYp3LwU9skdEXiwA+q9VKQ/KPt2wep1kusTtLnJ/tOVtA2qMMLr9cu3J
99SbY0zixZhR6vDnr1yhexwaA1Rp6Lg13tA5kEkdU3NWBillVQKW3dFH2HZQu+hY
VP2knTXPa8Ky1z4383CLKzUriG/7kX3MH2yYDDDca8mWknR+z6OziRtsAjBGlFMS
rxuFOOhqcIsM9s3WD7s5E89VHw2GUeqR23YToIoPu2fzx5P5iaRMKF9g7SE/2kzp
rBcADUITOqJ5cwkFbokyRs/FHnR4Fz1bep1xYiS8EzecU6PlVwrWo+DAa0UbjwZj
0LkR3Zfifj/dmlGHYkH+yhq7eRo7SKghDjOD+lmPMe3bDOrmahrV7Tir1gOBUTcF
DBJwR+yPh+FcvQz+ZJEW
=dUQi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:48:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:11:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.